{
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "bread": "2018-06-19 12:22:07 +0000"
    },
    "done": false
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2018-06-19 12:22:07 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "extreme_hills": "2018-06-19 12:15:56 +0000"
    },
    "done": false
  }
}